WebSite X5Help Center

 
Kurt W.
Kurt W.
User

Can't import saved projects!  en

Autore: Kurt W.
Visite 275, Followers 1, Condiviso 0  

Please help! I did a factory reset on my PC and formatted the hard drive. Before I did that, I backed up all my Website X5 V15 Pro projects in iwzip. After reinstalling the same version of Website X5 V15 Pro, I got an error message when importing the projects "An erroe occurred while loading the project. (Exception of type "Websitex5.BL.NewVersionProjectException was thrown)".

Can anyone help me please?

Postato il
6 RISPOSTE - 1 CORRETTO
Aleksej H.
Aleksej H.
Moderator

Hello.As far as I know, such an error may occur in the case when you import the project into an older version than the one in which it was made.Try updating your program to the latest version available to you.

Leggi di più
Postato il da Aleksej H.
Kurt W.
Kurt W.
User
Autore

Hi Aleksej, thanks for the tip. I've just updated it to the latest version update. I still got the same error and can not import the projects. What to do?

Leggi di più
Postato il da Kurt W.
Esahc ..
Esahc ..
Moderator

Kurt, if you feel comfortable with providing a project, and it is <2gig, you could make it available through wetransfer.com (upload and provide a link here). One of us could then try opening it in various versions to try identify the issue.

Leggi di più
Postato il da Esahc ..
Esahc ..
Esahc ..
Moderator

Kurt, I have hidden your post, this should mean only you, moderators and Incomedia staff can see the post with a link to your 4 projects.

I was unable to load most of your projects into v15, all opened perfectly in v16

I looked at the online sites (open your website/s, right click and view source) and found the following, http://pureskinmedical.com/ was generated from v16.2.1, http://www.metrolocksmiths.com/ v15.0.1, http://sfheadshotpro.com/ v16.2.1 and https://www.kurtyphotography.com/ v16.2.1

However the Kurty Photography iwzip supplied is an earlier/superseded version (v11) and it opens perfectly in v15, you obviously opened and saved Metro Locksmiths in v16 but did not upload.

Given that the latest version of v16 is v16.3.1 and the version you used is v16.2.1 I suspect you had Update Protection at the time and used the latest version available to you. If you go to your profile (top right) and select downloads, is v16 available for download?

If it is not, I suspect you have been caught by the "Update Protection Gotcha". Incomedia only offer the LATEST version of each release, but you need an interim version that was valid for you to use at the time and you are not entitled to the latest version released after your protection expired.

I have placed a copy of v16.2.1 on wetransfer, hopefully it will work for you and you should be able to use the same activation key you have for v15. https://we.tl/t-mF1yrO432D

Please advise if this works and solves your problem or we can try again or request Incomedia's assistance.

Leggi di più
Postato il da Esahc ..
Kurt W.
Kurt W.
User
Autore

Hi Esahc, thank you, thank you! Everything worked now. You saved my life.

Leggi di più
Postato il da Kurt W.
Esahc ..
Esahc ..
Moderator

I am pleased I could help :-)

Take good care of the v16.2.1 installer, or better still, seriously reconsider Update Protect (ie buy latest version)

Leggi di più
Postato il da Esahc ..